# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = wireplumber-docs
pkgbase = wireplumber
xdata = pkgtype=split
pkgver = 0.5.10-1.nonsystemd1
pkgdesc = Session / policy manager implementation for PipeWire - documentation
url = https://pipewire.pages.freedesktop.org/wireplumber/
builddate = 1752547359
packager = David P. <megver83@parabola.nu>
size = 7160796
arch = x86_64
license = MIT
makedepend = doxygen
makedepend = gcc-libs
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = graphviz
makedepend = libpipewire
makedepend = lua
makedepend = meson
makedepend = pipewire
makedepend = python-breathe
makedepend = python-lxml
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = pipewire-audio
